<?xml version="1.0" encoding="UTF-8"?>
<?oxygen RNGSchema="NKJP_segmentation.rng" type="xml"?>
<teiCorpus xmlns="http://www.tei-c.org/ns/1.0" xmlns:nkjp="http://www.nkjp.pl/ns/1.0" xmlns:xi="http://www.w3.org/2001/XInclude" xmlns:xlink="http://www.w3.org/1999/xlink">
<xi:include href="NKJP_1M_header.xml"/>
<TEI>
<xi:include href="header.xml"/>
<text xml:lang="pl" xml:id="segm_text">
<body xml:id="segm_body">
<p xlink:href="text.xml#txt_1-div" xml:id="segm_1-p">
<s xml:id="segm_1.1-s">
<seg xml:id="segm_1.1-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,0,7)"/></seg>
<seg xml:id="segm_1.2-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,8,5)"/></seg>
<seg xml:id="segm_1.3-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,14,1)"/></seg>
<seg xml:id="segm_1.4-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,16,9)"/></seg>
<seg xml:id="segm_1.5-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,26,5)"/></seg>
<seg xml:id="segm_1.6-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,32,4)"/></seg>
<seg xml:id="segm_1.7-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,37,11)"/></seg>
<seg xml:id="segm_1.8-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,49,5)"/></seg>
<seg xml:id="segm_1.9-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,55,1)"/></seg>
<seg xml:id="segm_1.10-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,57,9)"/></seg>
<seg xml:id="segm_1.11-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,67,5)"/></seg>
<seg xml:id="segm_1.12-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,73,1)"/></seg>
<seg xml:id="segm_1.13-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,75,7)"/></seg>
<seg xml:id="segm_1.14-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,83,8)"/></seg>
<seg xml:id="segm_1.15-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,92,3)"/></seg>
<seg xml:id="segm_1.16-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,96,12)"/></seg>
<seg xml:id="segm_1.17-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,109,8)"/></seg>
<seg xml:id="segm_1.18-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,118,5)"/></seg>
<seg xml:id="segm_1.19-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,124,1)"/></seg>
<seg xml:id="segm_1.20-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,126,1)"/></seg>
<seg xml:id="segm_1.21-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,128,6)"/></seg>
<seg xml:id="segm_1.22-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,135,15)"/></seg>
<seg xml:id="segm_1.23-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,151,11)"/></seg>
<seg xml:id="segm_1.24-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,163,11)"/></seg>
<seg xml:id="segm_1.25-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,175,1)"/></seg>
<seg xml:id="segm_1.26-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,177,1)"/></seg>
<seg xml:id="segm_1.27-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,179,6)"/></seg>
<seg xml:id="segm_1.28-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,186,6)"/></seg>
<seg xml:id="segm_1.29-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,193,9)"/></seg>
<seg xml:id="segm_1.30-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,203,1)"/></seg>
<seg xml:id="segm_1.31-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,205,7)"/></seg>
<seg xml:id="segm_1.32-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,213,10)"/></seg>
<seg xml:id="segm_1.33-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,224,6)"/></seg>
<seg xml:id="segm_1.34-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,231,15)"/></seg>
<seg xml:id="segm_1.35-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,247,8)"/></seg>
<seg xml:id="segm_1.36-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,256,2)"/></seg>
<seg xml:id="segm_1.37-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,259,1)"/></seg>
<seg xml:id="segm_1.38-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,261,7)"/></seg>
<seg xml:id="segm_1.39-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,269,1)"/></seg>
<seg xml:id="segm_1.40-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,271,14)"/></seg>
<seg xml:id="segm_1.41-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,286,7)"/></seg>
<seg xml:id="segm_1.42-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,294,4)"/></seg>
<seg xml:id="segm_1.43-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,299,1)"/></seg>
</s>
<s xml:id="segm_1.2-s">
<seg xml:id="segm_1.44-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,0,6)"/></seg>
<seg xml:id="segm_1.45-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,7,5)"/></seg>
<seg xml:id="segm_1.46-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,13,7)"/></seg>
<seg xml:id="segm_1.47-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,21,5)"/></seg>
<seg xml:id="segm_1.48-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,27,2)"/></seg>
<seg xml:id="segm_1.49-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,30,7)"/></seg>
<seg xml:id="segm_1.50-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,38,1)"/></seg>
<seg xml:id="segm_1.51-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,40,1)"/></seg>
<seg xml:id="segm_1.52-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,42,6)"/></seg>
<seg xml:id="segm_1.53-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,49,13)"/></seg>
<seg xml:id="segm_1.54-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,63,10)"/></seg>
<seg xml:id="segm_1.55-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,74,5)"/></seg>
<seg xml:id="segm_1.56-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,80,11)"/></seg>
<seg xml:id="segm_1.57-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,92,7)"/></seg>
<seg xml:id="segm_1.58-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,100,2)"/></seg>
<seg xml:id="segm_1.59-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,103,6)"/></seg>
<seg xml:id="segm_1.60-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,110,13)"/></seg>
<seg xml:id="segm_1.61-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,124,9)"/></seg>
<seg xml:id="segm_1.62-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,134,6)"/></seg>
<seg xml:id="segm_1.63-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,141,12)"/></seg>
<seg xml:id="segm_1.64-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,154,1)"/></seg>
</s>
<s xml:id="segm_1.3-s">
<seg xml:id="segm_1.65-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,0,4)"/></seg>
<seg xml:id="segm_1.66-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,5,6)"/></seg>
<seg xml:id="segm_1.67-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,12,3)"/></seg>
<seg xml:id="segm_1.68-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,16,9)"/></seg>
<seg xml:id="segm_1.69-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,26,4)"/></seg>
<seg xml:id="segm_1.70-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,31,5)"/></seg>
<seg xml:id="segm_1.71-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,37,7)"/></seg>
<seg xml:id="segm_1.72-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,45,17)"/></seg>
<seg xml:id="segm_1.73-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,63,3)"/></seg>
<seg xml:id="segm_1.74-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,67,12)"/></seg>
<seg xml:id="segm_1.75-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,80,12)"/></seg>
<seg xml:id="segm_1.76-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,93,1)"/></seg>
</s>
<s xml:id="segm_1.4-s">
<seg xml:id="segm_1.77-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,0,12)"/></seg>
<seg xml:id="segm_1.78-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,13,2)"/></seg>
<seg xml:id="segm_1.79-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,16,9)"/></seg>
<seg xml:id="segm_1.80-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,26,3)"/></seg>
<seg xml:id="segm_1.81-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,30,4)"/></seg>
<seg xml:id="segm_1.82-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,35,6)"/></seg>
<seg xml:id="segm_1.83-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,42,9)"/></seg>
<seg xml:id="segm_1.84-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,52,14)"/></seg>
<seg xml:id="segm_1.85-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,67,1)"/></seg>
</s>
<s xml:id="segm_1.5-s">
<seg xml:id="segm_1.86-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,0,1)"/></seg>
<seg xml:id="segm_1.87-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,2,9)"/></seg>
<seg xml:id="segm_1.88-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,12,17)"/></seg>
<seg xml:id="segm_1.89-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,30,3)"/></seg>
<seg xml:id="segm_1.90-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,34,1)"/></seg>
<seg xml:id="segm_1.91-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,36,9)"/></seg>
<seg xml:id="segm_1.92-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,46,5)"/></seg>
<seg xml:id="segm_1.93-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,52,5)"/></seg>
<seg xml:id="segm_1.94-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,58,3)"/></seg>
<seg xml:id="segm_1.95-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,62,5)"/></seg>
<seg xml:id="segm_1.96-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,68,11)"/></seg>
<seg xml:id="segm_1.97-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,80,15)"/></seg>
<seg xml:id="segm_1.98-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,96,8)"/></seg>
<seg xml:id="segm_1.99-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,105,1)"/></seg>
</s>
<s xml:id="segm_1.6-s">
<seg xml:id="segm_1.100-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,0,8)"/></seg>
<seg xml:id="segm_1.101-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,9,8)"/></seg>
<seg xml:id="segm_1.102-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,18,7)"/></seg>
<seg xml:id="segm_1.103-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,26,1)"/></seg>
<seg xml:id="segm_1.104-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,28,14)"/></seg>
<seg xml:id="segm_1.105-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,43,4)"/></seg>
<seg xml:id="segm_1.106-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,48,4)"/></seg>
<seg xml:id="segm_1.107-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,53,7)"/></seg>
<seg xml:id="segm_1.108-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,61,7)"/></seg>
<seg xml:id="segm_1.109-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,69,11)"/></seg>
<seg xml:id="segm_1.110-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,81,5)"/></seg>
<seg xml:id="segm_1.111-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,87,12)"/></seg>
<seg xml:id="segm_1.112-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,100,10)"/></seg>
<seg xml:id="segm_1.113-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,111,10)"/></seg>
<seg xml:id="segm_1.114-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,122,2)"/></seg>
<seg xml:id="segm_1.115-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,125,8)"/></seg>
<seg xml:id="segm_1.116-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,134,1)"/></seg>
<seg xml:id="segm_1.117-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,136,9)"/></seg>
<seg xml:id="segm_1.118-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,146,8)"/></seg>
<seg xml:id="segm_1.119-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,155,8)"/></seg>
<seg xml:id="segm_1.120-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,164,1)"/></seg>
<seg xml:id="segm_1.121-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,166,9)"/></seg>
<seg xml:id="segm_1.122-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,176,9)"/></seg>
<seg xml:id="segm_1.123-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,186,5)"/></seg>
<seg xml:id="segm_1.124-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,192,7)"/></seg>
<seg xml:id="segm_1.125-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,200,1)"/></seg>
<seg xml:id="segm_1.126-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,202,1)"/></seg>
</s>
<s xml:id="segm_1.7-s">
<seg xml:id="segm_1.127-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,0,9)"/></seg>
<seg xml:id="segm_1.128-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,10,9)"/></seg>
<seg xml:id="segm_1.129-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,20,3)"/></seg>
<seg xml:id="segm_1.130-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,24,4)"/></seg>
<seg xml:id="segm_1.131-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,29,6)"/></seg>
<seg xml:id="segm_1.132-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,36,11)"/></seg>
<seg xml:id="segm_1.133-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,48,4)"/></seg>
<seg xml:id="segm_1.134-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,53,5)"/></seg>
<seg xml:id="segm_1.135-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,59,10)"/></seg>
<seg xml:id="segm_1.136-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,70,1)"/></seg>
<seg xml:id="segm_1.137-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,72,9)"/></seg>
<seg xml:id="segm_1.138-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,82,1)"/></seg>
</s>
<s xml:id="segm_1.8-s">
<seg xml:id="segm_1.139-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,0,4)"/></seg>
<seg xml:id="segm_1.140-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,5,7)"/></seg>
<seg xml:id="segm_1.141-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,13,5)"/></seg>
<seg xml:id="segm_1.142-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,19,4)"/></seg>
<seg xml:id="segm_1.143-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,24,5)"/></seg>
<seg xml:id="segm_1.144-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,30,6)"/></seg>
<seg xml:id="segm_1.145-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,37,10)"/></seg>
<seg xml:id="segm_1.146-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,48,1)"/></seg>
<seg xml:id="segm_1.147-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,50,9)"/></seg>
<seg xml:id="segm_1.148-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,60,8)"/></seg>
<seg xml:id="segm_1.149-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,69,11)"/></seg>
<seg xml:id="segm_1.150-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,81,1)"/></seg>
<seg xml:id="segm_1.151-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,83,9)"/></seg>
<seg xml:id="segm_1.152-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,93,10)"/></seg>
<seg xml:id="segm_1.153-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,104,9)"/></seg>
<seg xml:id="segm_1.154-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,114,5)"/></seg>
<seg xml:id="segm_1.155-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,120,3)"/></seg>
<seg xml:id="segm_1.156-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,124,11)"/></seg>
<seg xml:id="segm_1.157-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,136,1)"/></seg>
</s>
<s xml:id="segm_1.9-s">
<seg xml:id="segm_1.158-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,0,8)"/></seg>
<seg xml:id="segm_1.159-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,9,5)"/></seg>
<seg xml:id="segm_1.160-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,15,9)"/></seg>
<seg xml:id="segm_1.161-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,25,4)"/></seg>
<seg xml:id="segm_1.162-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,30,10)"/></seg>
<seg xml:id="segm_1.163-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,41,7)"/></seg>
<seg xml:id="segm_1.164-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,49,5)"/></seg>
<seg xml:id="segm_1.165-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,55,1)"/></seg>
</s>
<s xml:id="segm_1.10-s">
<seg xml:id="segm_1.166-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,0,9)"/></seg>
<seg xml:id="segm_1.167-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,10,6)"/></seg>
<seg xml:id="segm_1.168-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,17,12)"/></seg>
<seg xml:id="segm_1.169-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,30,6)"/></seg>
<seg xml:id="segm_1.170-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,37,5)"/></seg>
<seg xml:id="segm_1.171-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,43,1)"/></seg>
<seg xml:id="segm_1.172-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,45,6)"/></seg>
<seg xml:id="segm_1.173-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,52,2)"/></seg>
<seg xml:id="segm_1.174-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,55,5)"/></seg>
<seg xml:id="segm_1.175-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,61,9)"/></seg>
<seg xml:id="segm_1.176-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,71,1)"/></seg>
<seg xml:id="segm_1.177-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,73,4)"/></seg>
<seg xml:id="segm_1.178-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,78,6)"/></seg>
<seg xml:id="segm_1.179-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,85,10)"/></seg>
<seg xml:id="segm_1.180-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,96,1)"/></seg>
<seg xml:id="segm_1.181-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,98,7)"/></seg>
<seg xml:id="segm_1.182-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,106,1)"/></seg>
<seg xml:id="segm_1.183-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,108,9)"/></seg>
<seg xml:id="segm_1.184-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,118,2)"/></seg>
<seg xml:id="segm_1.185-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,121,13)"/></seg>
<seg xml:id="segm_1.186-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,135,1)"/></seg>
</s>
<s xml:id="segm_1.11-s">
<seg xml:id="segm_1.187-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,0,4)"/></seg>
<seg xml:id="segm_1.188-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,5,8)"/></seg>
<seg xml:id="segm_1.189-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,14,9)"/></seg>
<seg xml:id="segm_1.190-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,24,7)"/></seg>
<seg xml:id="segm_1.191-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,32,3)"/></seg>
<seg xml:id="segm_1.192-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,36,1)"/></seg>
<seg xml:id="segm_1.193-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,38,6)"/></seg>
<seg xml:id="segm_1.194-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,45,5)"/></seg>
<seg xml:id="segm_1.195-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,51,2)"/></seg>
<seg xml:id="segm_1.196-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,54,5)"/></seg>
<seg xml:id="segm_1.197-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,60,12)"/></seg>
<seg xml:id="segm_1.198-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,73,1)"/></seg>
</s>
<s xml:id="segm_1.12-s">
<seg xml:id="segm_1.199-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,0,2)"/></seg>
<seg xml:id="segm_1.200-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,3,6)"/></seg>
<seg xml:id="segm_1.201-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,10,4)"/></seg>
<seg xml:id="segm_1.202-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,15,5)"/></seg>
<seg xml:id="segm_1.203-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,21,8)"/></seg>
<seg xml:id="segm_1.204-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,30,8)"/></seg>
<seg xml:id="segm_1.205-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,39,2)"/></seg>
<seg xml:id="segm_1.206-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,42,8)"/></seg>
<seg xml:id="segm_1.207-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,51,1)"/></seg>
<seg xml:id="segm_1.208-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,53,13)"/></seg>
<seg xml:id="segm_1.209-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,67,6)"/></seg>
<seg xml:id="segm_1.210-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,74,1)"/></seg>
<seg xml:id="segm_1.211-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,76,3)"/></seg>
<seg xml:id="segm_1.212-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,80,7)"/></seg>
<seg xml:id="segm_1.213-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,88,2)"/></seg>
<seg xml:id="segm_1.214-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,91,2)"/></seg>
<seg xml:id="segm_1.215-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,94,7)"/></seg>
<seg xml:id="segm_1.216-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,102,1)"/></seg>
<seg xml:id="segm_1.217-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,104,9)"/></seg>
<seg xml:id="segm_1.218-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,114,1)"/></seg>
<seg xml:id="segm_1.219-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,116,6)"/></seg>
<seg xml:id="segm_1.220-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,123,12)"/></seg>
<seg xml:id="segm_1.221-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,136,1)"/></seg>
<seg xml:id="segm_1.222-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,138,2)"/></seg>
<seg xml:id="segm_1.223-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,141,9)"/></seg>
<seg xml:id="segm_1.224-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,151,3)"/></seg>
<seg xml:id="segm_1.225-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,155,2)"/></seg>
<seg xml:id="segm_1.226-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,158,10)"/></seg>
<seg xml:id="segm_1.227-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,169,18)"/></seg>
<seg xml:id="segm_1.228-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,188,10)"/></seg>
<seg xml:id="segm_1.229-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,199,7)"/></seg>
<seg xml:id="segm_1.230-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,207,2)"/></seg>
<seg xml:id="segm_1.231-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,210,7)"/></seg>
<seg xml:id="segm_1.232-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,218,1)"/></seg>
<seg xml:id="segm_1.233-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,220,3)"/></seg>
<seg xml:id="segm_1.234-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,224,1)"/></seg>
<seg xml:id="segm_1.235-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,226,7)"/></seg>
<seg xml:id="segm_1.236-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,234,1)"/></seg>
<seg xml:id="segm_1.237-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,236,1)"/></seg>
<seg xml:id="segm_1.238-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,238,8)"/></seg>
<seg xml:id="segm_1.239-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,247,10)"/></seg>
<seg xml:id="segm_1.240-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,258,1)"/></seg>
</s>
<s xml:id="segm_1.13-s">
<seg xml:id="segm_1.241-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.13-ab,0,4)"/></seg>
<seg xml:id="segm_1.242-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.13-ab,5,3)"/></seg>
<seg xml:id="segm_1.243-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.13-ab,9,7)"/></seg>
<seg xml:id="segm_1.244-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.13-ab,17,8)"/></seg>
<seg xml:id="segm_1.245-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.13-ab,26,10)"/></seg>
<seg xml:id="segm_1.246-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.13-ab,37,2)"/></seg>
<seg xml:id="segm_1.247-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.13-ab,40,13)"/></seg>
<seg xml:id="segm_1.248-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.13-ab,54,3)"/></seg>
<seg xml:id="segm_1.249-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.13-ab,58,5)"/></seg>
<seg xml:id="segm_1.250-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.13-ab,64,6)"/></seg>
<seg xml:id="segm_1.251-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.13-ab,71,1)"/></seg>
</s>
<s xml:id="segm_1.14-s">
<seg xml:id="segm_1.252-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.14-ab,0,3)"/></seg>
<seg xml:id="segm_1.253-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.14-ab,4,5)"/></seg>
<seg xml:id="segm_1.254-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.14-ab,10,6)"/></seg>
<seg xml:id="segm_1.255-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.14-ab,17,6)"/></seg>
<seg xml:id="segm_1.256-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.14-ab,24,4)"/></seg>
<seg xml:id="segm_1.257-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.14-ab,29,10)"/></seg>
<seg xml:id="segm_1.258-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.14-ab,40,4)"/></seg>
<seg xml:id="segm_1.259-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.14-ab,45,2)"/></seg>
<seg xml:id="segm_1.260-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.14-ab,48,9)"/></seg>
<seg xml:id="segm_1.261-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.14-ab,58,2)"/></seg>
<seg xml:id="segm_1.262-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.14-ab,61,10)"/></seg>
<seg xml:id="segm_1.263-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.14-ab,72,12)"/></seg>
<seg xml:id="segm_1.264-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.14-ab,85,7)"/></seg>
<seg xml:id="segm_1.265-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.14-ab,93,5)"/></seg>
<seg xml:id="segm_1.266-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.14-ab,99,1)"/></seg>
<seg xml:id="segm_1.267-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.14-ab,101,2)"/></seg>
<seg xml:id="segm_1.268-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.14-ab,104,1)"/></seg>
<seg xml:id="segm_1.269-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.14-ab,106,1)"/></seg>
<seg xml:id="segm_1.270-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.14-ab,108,9)"/></seg>
<seg xml:id="segm_1.271-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.14-ab,118,3)"/></seg>
<seg xml:id="segm_1.272-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.14-ab,122,5)"/></seg>
<seg xml:id="segm_1.273-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.14-ab,128,5)"/></seg>
<seg xml:id="segm_1.274-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.14-ab,134,10)"/></seg>
<seg xml:id="segm_1.275-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.14-ab,145,4)"/></seg>
<seg xml:id="segm_1.276-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.14-ab,150,3)"/></seg>
<seg xml:id="segm_1.277-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.14-ab,154,11)"/></seg>
<seg xml:id="segm_1.278-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.14-ab,166,5)"/></seg>
<seg xml:id="segm_1.279-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.14-ab,172,4)"/></seg>
<seg xml:id="segm_1.280-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.14-ab,177,9)"/></seg>
<seg xml:id="segm_1.281-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.14-ab,187,1)"/></seg>
<seg xml:id="segm_1.282-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.14-ab,189,12)"/></seg>
<seg xml:id="segm_1.283-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.14-ab,202,1)"/></seg>
<seg xml:id="segm_1.284-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.14-ab,204,6)"/></seg>
<seg xml:id="segm_1.285-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.14-ab,211,2)"/></seg>
<seg xml:id="segm_1.286-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.14-ab,214,3)"/></seg>
<seg xml:id="segm_1.287-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.14-ab,218,1)"/></seg>
</s>
<s xml:id="segm_1.15-s">
<seg xml:id="segm_1.288-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.15-ab,0,6)"/></seg>
<seg xml:id="segm_1.289-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.15-ab,7,7)"/></seg>
<seg xml:id="segm_1.290-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.15-ab,15,9)"/></seg>
<seg xml:id="segm_1.291-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.15-ab,25,12)"/></seg>
<seg xml:id="segm_1.292-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.15-ab,38,7)"/></seg>
<seg xml:id="segm_1.293-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.15-ab,46,5)"/></seg>
<seg xml:id="segm_1.294-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.15-ab,52,7)"/></seg>
<seg xml:id="segm_1.295-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.15-ab,60,3)"/></seg>
<seg xml:id="segm_1.296-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.15-ab,64,2)"/></seg>
<seg xml:id="segm_1.297-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.15-ab,67,4)"/></seg>
<seg xml:id="segm_1.298-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.15-ab,72,1)"/></seg>
<seg xml:id="segm_1.299-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.15-ab,74,15)"/></seg>
<seg xml:id="segm_1.300-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.15-ab,90,14)"/></seg>
<seg xml:id="segm_1.301-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.15-ab,105,5)"/></seg>
<seg xml:id="segm_1.302-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.15-ab,111,6)"/></seg>
<seg xml:id="segm_1.303-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.15-ab,118,7)"/></seg>
<seg xml:id="segm_1.304-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.15-ab,126,2)"/></seg>
<seg xml:id="segm_1.305-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.15-ab,129,5)"/></seg>
<seg xml:id="segm_1.306-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.15-ab,135,7)"/></seg>
<seg xml:id="segm_1.307-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.15-ab,143,14)"/></seg>
<seg xml:id="segm_1.308-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.15-ab,158,1)"/></seg>
</s>
<s xml:id="segm_1.16-s">
<seg xml:id="segm_1.309-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.16-ab,0,11)"/></seg>
<seg xml:id="segm_1.310-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.16-ab,12,7)"/></seg>
<seg xml:id="segm_1.311-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.16-ab,20,14)"/></seg>
<seg xml:id="segm_1.312-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.16-ab,35,6)"/></seg>
<seg xml:id="segm_1.313-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.16-ab,42,5)"/></seg>
<seg xml:id="segm_1.314-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.16-ab,48,8)"/></seg>
<seg xml:id="segm_1.315-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.16-ab,57,1)"/></seg>
<seg xml:id="segm_1.316-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.16-ab,59,8)"/></seg>
<seg xml:id="segm_1.317-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.16-ab,68,7)"/></seg>
<seg xml:id="segm_1.318-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.16-ab,76,4)"/></seg>
<seg xml:id="segm_1.319-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.16-ab,81,3)"/></seg>
<seg xml:id="segm_1.320-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.16-ab,85,10)"/></seg>
<seg xml:id="segm_1.321-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.16-ab,96,2)"/></seg>
<seg xml:id="segm_1.322-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.16-ab,99,12)"/></seg>
<seg xml:id="segm_1.323-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.16-ab,112,7)"/></seg>
<seg xml:id="segm_1.324-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.16-ab,120,5)"/></seg>
<seg xml:id="segm_1.325-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.16-ab,126,1)"/></seg>
</s>
<s xml:id="segm_1.17-s">
<seg xml:id="segm_1.326-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.17-ab,0,11)"/></seg>
<seg xml:id="segm_1.327-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.17-ab,12,12)"/></seg>
<seg xml:id="segm_1.328-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.17-ab,25,4)"/></seg>
<seg xml:id="segm_1.329-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.17-ab,30,3)"/></seg>
<seg xml:id="segm_1.330-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.17-ab,34,8)"/></seg>
<seg xml:id="segm_1.331-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.17-ab,43,3)"/></seg>
<seg xml:id="segm_1.332-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.17-ab,47,7)"/></seg>
<seg xml:id="segm_1.333-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.17-ab,55,12)"/></seg>
<seg xml:id="segm_1.334-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.17-ab,68,1)"/></seg>
<seg xml:id="segm_1.335-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.17-ab,70,3)"/></seg>
<seg xml:id="segm_1.336-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.17-ab,74,5)"/></seg>
<seg xml:id="segm_1.337-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.17-ab,80,4)"/></seg>
<seg xml:id="segm_1.338-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.17-ab,85,2)"/></seg>
<seg xml:id="segm_1.339-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.17-ab,88,11)"/></seg>
<seg xml:id="segm_1.340-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.17-ab,100,1)"/></seg>
<seg xml:id="segm_1.341-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.17-ab,102,8)"/></seg>
<seg xml:id="segm_1.342-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.17-ab,111,1)"/></seg>
</s>
<s xml:id="segm_1.18-s">
<seg xml:id="segm_1.343-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.18-ab,0,12)"/></seg>
<seg xml:id="segm_1.344-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.18-ab,13,11)"/></seg>
<seg xml:id="segm_1.345-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.18-ab,25,7)"/></seg>
<seg xml:id="segm_1.346-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.18-ab,33,1)"/></seg>
<seg xml:id="segm_1.347-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.18-ab,35,3)"/></seg>
<seg xml:id="segm_1.348-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.18-ab,39,6)"/></seg>
<seg xml:id="segm_1.349-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.18-ab,46,7)"/></seg>
<seg xml:id="segm_1.350-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.18-ab,54,1)"/></seg>
<seg xml:id="segm_1.351-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.18-ab,56,9)"/></seg>
<seg xml:id="segm_1.352-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.18-ab,66,1)"/></seg>
<seg xml:id="segm_1.353-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.18-ab,68,1)"/></seg>
<seg xml:id="segm_1.354-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.18-ab,70,4)"/></seg>
<seg xml:id="segm_1.355-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.18-ab,75,11)"/></seg>
<seg xml:id="segm_1.356-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.18-ab,87,7)"/></seg>
<seg xml:id="segm_1.357-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.18-ab,95,8)"/></seg>
<seg xml:id="segm_1.358-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.18-ab,104,1)"/></seg>
<seg xml:id="segm_1.359-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.18-ab,106,11)"/></seg>
<seg xml:id="segm_1.360-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.18-ab,118,14)"/></seg>
<seg xml:id="segm_1.361-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.18-ab,133,1)"/></seg>
</s>
<s xml:id="segm_1.19-s">
<seg xml:id="segm_1.362-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.19-ab,0,15)"/></seg>
<seg xml:id="segm_1.363-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.19-ab,16,5)"/></seg>
<seg xml:id="segm_1.364-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.19-ab,22,9)"/></seg>
<seg xml:id="segm_1.365-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.19-ab,32,3)"/></seg>
<seg xml:id="segm_1.366-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.19-ab,36,4)"/></seg>
<seg xml:id="segm_1.367-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.19-ab,41,7)"/></seg>
<seg xml:id="segm_1.368-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.19-ab,49,1)"/></seg>
<seg xml:id="segm_1.369-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.19-ab,51,8)"/></seg>
<seg xml:id="segm_1.370-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.19-ab,60,3)"/></seg>
<seg xml:id="segm_1.371-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.19-ab,64,8)"/></seg>
<seg xml:id="segm_1.372-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.19-ab,73,1)"/></seg>
<seg xml:id="segm_1.373-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.19-ab,75,3)"/></seg>
<seg xml:id="segm_1.374-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.19-ab,79,7)"/></seg>
<seg xml:id="segm_1.375-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.19-ab,87,9)"/></seg>
<seg xml:id="segm_1.376-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.19-ab,97,3)"/></seg>
<seg xml:id="segm_1.377-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.19-ab,101,5)"/></seg>
<seg xml:id="segm_1.378-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.19-ab,107,1)"/></seg>
</s>
<s xml:id="segm_1.20-s">
<seg xml:id="segm_1.379-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.20-ab,0,8)"/></seg>
<seg xml:id="segm_1.380-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.20-ab,9,2)"/></seg>
<seg xml:id="segm_1.381-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.20-ab,12,8)"/></seg>
<seg xml:id="segm_1.382-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.20-ab,21,1)"/></seg>
<seg xml:id="segm_1.383-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.20-ab,23,13)"/></seg>
<seg xml:id="segm_1.384-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.20-ab,37,3)"/></seg>
<seg xml:id="segm_1.385-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.20-ab,41,9)"/></seg>
<seg xml:id="segm_1.386-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.20-ab,51,1)"/></seg>
</s>
<s xml:id="segm_1.21-s">
<seg xml:id="segm_1.387-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.21-ab,0,7)"/></seg>
<seg xml:id="segm_1.388-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.21-ab,8,5)"/></seg>
<seg xml:id="segm_1.389-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.21-ab,14,4)"/></seg>
<seg xml:id="segm_1.390-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.21-ab,19,12)"/></seg>
<seg xml:id="segm_1.391-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.21-ab,32,1)"/></seg>
<seg xml:id="segm_1.392-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.21-ab,34,10)"/></seg>
<seg xml:id="segm_1.393-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.21-ab,45,7)"/></seg>
<seg xml:id="segm_1.394-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.21-ab,53,1)"/></seg>
<seg xml:id="segm_1.395-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.21-ab,55,12)"/></seg>
<seg xml:id="segm_1.396-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.21-ab,68,9)"/></seg>
<seg xml:id="segm_1.397-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.21-ab,78,4)"/></seg>
<seg xml:id="segm_1.398-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.21-ab,83,12)"/></seg>
<seg xml:id="segm_1.399-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.21-ab,96,11)"/></seg>
<seg xml:id="segm_1.400-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.21-ab,108,1)"/></seg>
</s>
<s xml:id="segm_1.22-s">
<seg xml:id="segm_1.401-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.22-ab,0,9)"/></seg>
<seg xml:id="segm_1.402-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.22-ab,10,3)"/></seg>
<seg xml:id="segm_1.403-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.22-ab,14,9)"/></seg>
<seg xml:id="segm_1.404-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.22-ab,24,8)"/></seg>
<seg xml:id="segm_1.405-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.22-ab,33,1)"/></seg>
<seg xml:id="segm_1.406-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.22-ab,35,7)"/></seg>
<seg xml:id="segm_1.407-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.22-ab,43,5)"/></seg>
<seg xml:id="segm_1.408-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.22-ab,49,4)"/></seg>
<seg xml:id="segm_1.409-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.22-ab,54,12)"/></seg>
<seg xml:id="segm_1.410-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.22-ab,67,2)"/></seg>
<seg xml:id="segm_1.411-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.22-ab,70,14)"/></seg>
<seg xml:id="segm_1.412-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.22-ab,85,1)"/></seg>
<seg xml:id="segm_1.413-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.22-ab,87,7)"/></seg>
<seg xml:id="segm_1.414-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.22-ab,95,6)"/></seg>
<seg xml:id="segm_1.415-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.22-ab,102,8)"/></seg>
<seg xml:id="segm_1.416-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.22-ab,111,1)"/></seg>
<seg xml:id="segm_1.417-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.22-ab,113,5)"/></seg>
<seg xml:id="segm_1.418-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.22-ab,119,12)"/></seg>
<seg xml:id="segm_1.419-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.22-ab,132,7)"/></seg>
<seg xml:id="segm_1.420-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.22-ab,140,1)"/></seg>
<seg xml:id="segm_1.421-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.22-ab,142,8)"/></seg>
<seg xml:id="segm_1.422-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.22-ab,151,9)"/></seg>
<seg xml:id="segm_1.423-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.22-ab,161,10)"/></seg>
<seg xml:id="segm_1.424-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.22-ab,172,1)"/></seg>
</s>
<s xml:id="segm_1.23-s">
<seg xml:id="segm_1.425-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.23-ab,0,8)"/></seg>
<seg xml:id="segm_1.426-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.23-ab,9,8)"/></seg>
<seg xml:id="segm_1.427-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.23-ab,18,4)"/></seg>
<seg xml:id="segm_1.428-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.23-ab,23,10)"/></seg>
<seg xml:id="segm_1.429-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.23-ab,34,5)"/></seg>
<seg xml:id="segm_1.430-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.23-ab,40,9)"/></seg>
<seg xml:id="segm_1.431-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.23-ab,50,11)"/></seg>
<seg xml:id="segm_1.432-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.23-ab,62,6)"/></seg>
<seg xml:id="segm_1.433-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.23-ab,69,7)"/></seg>
<seg xml:id="segm_1.434-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.23-ab,77,8)"/></seg>
<seg xml:id="segm_1.435-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.23-ab,86,1)"/></seg>
<seg xml:id="segm_1.436-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.23-ab,88,2)"/></seg>
<seg xml:id="segm_1.437-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.23-ab,91,8)"/></seg>
<seg xml:id="segm_1.438-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.23-ab,100,8)"/></seg>
<seg xml:id="segm_1.439-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.23-ab,109,9)"/></seg>
<seg xml:id="segm_1.440-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.23-ab,119,9)"/></seg>
<seg xml:id="segm_1.441-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.23-ab,129,14)"/></seg>
<seg xml:id="segm_1.442-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.23-ab,144,6)"/></seg>
<seg xml:id="segm_1.443-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.23-ab,151,8)"/></seg>
<seg xml:id="segm_1.444-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.23-ab,160,1)"/></seg>
<seg xml:id="segm_1.445-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.23-ab,162,6)"/></seg>
<seg xml:id="segm_1.446-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.23-ab,169,1)"/></seg>
<seg xml:id="segm_1.447-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.23-ab,171,12)"/></seg>
<seg xml:id="segm_1.448-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.23-ab,184,9)"/></seg>
<seg xml:id="segm_1.449-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.23-ab,194,1)"/></seg>
<seg xml:id="segm_1.450-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.23-ab,196,7)"/></seg>
<seg xml:id="segm_1.451-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.23-ab,204,10)"/></seg>
<seg xml:id="segm_1.452-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.23-ab,215,8)"/></seg>
<seg xml:id="segm_1.453-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.23-ab,224,1)"/></seg>
<seg xml:id="segm_1.454-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.23-ab,226,12)"/></seg>
<seg xml:id="segm_1.455-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.23-ab,239,7)"/></seg>
<seg xml:id="segm_1.456-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.23-ab,247,8)"/></seg>
<seg xml:id="segm_1.457-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.23-ab,256,1)"/></seg>
<seg xml:id="segm_1.458-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.23-ab,258,1)"/></seg>
<seg xml:id="segm_1.459-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.23-ab,260,4)"/></seg>
<seg xml:id="segm_1.460-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.23-ab,265,9)"/></seg>
<seg xml:id="segm_1.461-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.23-ab,275,1)"/></seg>
<seg xml:id="segm_1.462-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.23-ab,277,5)"/></seg>
<seg xml:id="segm_1.463-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.23-ab,283,6)"/></seg>
<seg xml:id="segm_1.464-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.23-ab,290,1)"/></seg>
</s>
<s xml:id="segm_1.24-s">
<seg xml:id="segm_1.465-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.24-ab,0,5)"/></seg>
<seg xml:id="segm_1.466-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.24-ab,6,1)"/></seg>
<seg xml:id="segm_1.467-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.24-ab,8,6)"/></seg>
<seg xml:id="segm_1.468-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.24-ab,15,8)"/></seg>
<seg xml:id="segm_1.469-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.24-ab,24,5)"/></seg>
<seg xml:id="segm_1.470-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.24-ab,30,9)"/></seg>
<seg xml:id="segm_1.471-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.24-ab,40,5)"/></seg>
<seg xml:id="segm_1.472-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.24-ab,46,6)"/></seg>
<seg xml:id="segm_1.473-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.24-ab,53,8)"/></seg>
<seg xml:id="segm_1.474-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.24-ab,62,11)"/></seg>
<seg xml:id="segm_1.475-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.24-ab,74,2)"/></seg>
<seg xml:id="segm_1.476-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.24-ab,77,7)"/></seg>
<seg xml:id="segm_1.477-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.24-ab,85,1)"/></seg>
<seg xml:id="segm_1.478-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.24-ab,87,11)"/></seg>
<seg xml:id="segm_1.479-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.24-ab,99,1)"/></seg>
</s>
</p>
</body>
</text>
</TEI>
</teiCorpus>
